<?xml version="1.0" encoding="unicode"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.2.0.1001"/>
  <ToolsList>
 <ToolsInfo 
		id="30086" 
		IDS="360bizhi"
		Show="1" 
 		ExcludeSystem="Window2000;Window2003;"
		GroupID="3"
		Name="360壁纸" 
		Description="海量高清壁纸，美化电脑桌面" 
		IconPath="AdvanceTools_360bizhi_10_52.png" 	
		IconPath_32="AdvanceTools_360bizhi_10_32.png" 			
		AppPath="AutoFind" 
		Param="" 
		Pdown32="http://down.360safe.com/bizhi/360wallpaper_360safe.exe"
		Pdown64="http://down.360safe.com/bizhi/360wallpaper_360safe.exe"
		InstallSilentParam=" /S /Run "
		InstallParam=""
		InstallPath=""		
		RegAppPathRoot="HKEY_LOCAL_MACHINE"
		RegAppPathKey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360wpapp.exe"
		RegAppPathName="Path"
		RegAppName="360wpapp.exe"
		CHKFile="360wpapp.exe;"			
		Order="8"
		UninstallType="1"
		UninstallRegRoot="HKEY_LOCAL_MACHINE"
        UninstallRegPath="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\360wpapp"
        UninstallRegName="UninstallString"
		AutoAdd="0"
 />	

  </ToolsList>
  
</AdvTools>